microsoft-foundry.rest.security.o-auth2-auth
Schedules
Get a schedule run
GET
/schedules/{schedule_id}/runs/{run_id}
Retrieves the specified run for a schedule.
Yol parametreleri
schedule_id
string
gerekli
The unique identifier of the schedule.
run_id
string
gerekli
The unique identifier of the schedule run.
Üst bilgi parametreleri
Foundry-Features
enum
gerekli
A feature flag opt-in required when using preview operations or modifying persisted preview resources.
Schedules=V1Preview
Sorgu parametreleri
api-version
string
gerekli
The API version to use for this operation.
Yanıtlar
The request has succeeded.
Gövde
Content-Type: application/json
id
string
gerekli
Identifier of the schedule run.
scheduleId
string
gerekli
Identifier of the schedule.
success
boolean
gerekli
Trigger success status of the schedule run.
triggerTime
string
Trigger time of the schedule run.
error
string
Error information for the schedule run.
properties
object
gerekli
Properties of the schedule run.
[key: string]
string
İstek
GET /schedules/{schedule_id}/runs/{run_id} HTTP/1.1
Response
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json